/* Custom landing page */

.landing-page #inner { width: 780px; }
.landing-page #content-sidebar-wrap { width: 780 px; }
.landing-page #content { width: 730px; }
.landing-page div.breadcrumb, .landing-page div.footer-widgets { display: none; }
.landing-page .entry-title { text-align: center; margin-bottom: 20px; }
.action-call, p.action-call {
    background: none repeat scroll 0 0 #FFF6D5;
    border: 1px solid #D1B655;
    color: #3F2502;
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 20px;
    padding: 20px;
    text-align: center;
    text-shadow: 1px 1px #FFFFFF;
}
.landing-page h2, .landing-page h3, .landing-page h4, .landing-page h5 { margin-bottom: 10px; }
.landing-page .entry-content li { margin: 5px 0 5px 20px; }

/* Custom background */
body.header-image {
	background: #DEE3E4
}

.focus-blue.header-image #header {
	height: 180px;
	background: url("images/apt-get.jpg");
}

.header-image #header {
	height: 180px;
	background: url("images/destination-debian.jpg");
}

.focus-blue.header-image #title-area {
	background: transparent;
}

.header-image #title-area, .header-image #title, .header-image #title a {
	height: 180px;
	background: transparent;
}

#header .widget-area {
	padding-top: 120px;
}

/* Custom style */
blockquote.highlight {
	background-color: transparent;
	border: 0 none;
	padding: 0;
}
blockquote.highlight p {
	padding: 10px 0 10px 40px;
	font-family: Trebuchet MS, Verdana;
	font-size: 20px;
	line-height: 1.4em;
}

pre {
	overflow: auto;
	margin-top: 0px;
	margin-bottom: 15px;
}

/* Bugs in the theme */
.widgettitle a,
.widgettitle a:hover,
.widgettitle a:visited {
	color: #fff;
}

.after-post h3 {
	color: #fff;
}

.narrow-page {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}

/* Flattr integration */
h1.entry-title,
h2.entry-title,
.post-meta {
	clear: none;
}


/* Greetbox integration */
.greet_block {
 	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.greet_block_close a {
	text-decoration: none;
	vertical-align: top;
}

.greet_block_close a:hover {
	color: red;
}


/* Mailchimp integration */
.entry-content ul.mc-sub-badge01,
.entry-content li.subscribers,
.entry-content li.mc-power {
	list-style-type: none;
}
